## rust-rustybuzz 0.17.0

=== debian/changelog ===
rust-rustybuzz (0.17.0-1) unstable; urgency=medium

  * Package rustybuzz 0.17.0 from crates.io using debcargo 2.7.0

 -- NoisyCoil <noisycoil@tutanota.com>  Wed, 16 Oct 2024 15:54:14 -0300
