## rust-rustybuzz 0.18.0

=== debian/changelog ===
rust-rustybuzz (0.18.0-2) unstable; urgency=medium

  * Package rustybuzz 0.18.0 from crates.io using debcargo 2.7.8
  * Bump ttf-parser dependency to v0.25

 -- NoisyCoil <noisycoil@tutanota.com>  Sat, 05 Apr 2025 18:11:12 +0200

rust-rustybuzz (0.18.0-1) unstable; urgency=medium

  * Package rustybuzz 0.18.0 from crates.io using debcargo 2.7.1
  * d/patches: disable 'wasm-shaper' feature, refresh relax-deps.diff

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 22 Oct 2024 19:43:34 +0200
