=== debian/control ===
Source: rust-rustybuzz
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2+default-dev (>= 2.4.1-~~) <!nocheck>,
 librust-bytemuck-1+default-dev (>= 1.5-~~) <!nocheck>,
 librust-bytemuck-1+extern-crate-alloc-dev (>= 1.5-~~) <!nocheck>,
 librust-core-maths-0.1+default-dev <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.22-~~) <!nocheck>,
 librust-smallvec-1+default-dev (>= 1.6-~~) <!nocheck>,
 librust-ttf-parser-0.25+apple-layout-dev <!nocheck>,
 librust-ttf-parser-0.25+glyph-names-dev <!nocheck>,
 librust-ttf-parser-0.25+no-std-float-dev <!nocheck>,
 librust-ttf-parser-0.25+opentype-layout-dev <!nocheck>,
 librust-ttf-parser-0.25+std-dev <!nocheck>,
 librust-ttf-parser-0.25+variable-fonts-dev <!nocheck>,
 librust-unicode-bidi-mirroring-0.4+default-dev <!nocheck>,
 librust-unicode-ccc-0.4+default-dev <!nocheck>,
 librust-unicode-properties-0.1+general-category-dev <!nocheck>,
 librust-unicode-script-0.5+default-dev (>= 0.5.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 NoisyCoil <noisycoil@tutanota.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rustybuzz]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rustybuzz
Homepage: https://github.com/RazrFalcon/rustybuzz
X-Cargo-Crate: rustybuzz
Rules-Requires-Root: no

Package: librust-rustybuzz-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-2+default-dev (>= 2.4.1-~~),
 librust-bytemuck-1+default-dev (>= 1.5-~~),
 librust-bytemuck-1+extern-crate-alloc-dev (>= 1.5-~~),
 librust-core-maths-0.1+default-dev,
 librust-log-0.4+default-dev (>= 0.4.22-~~),
 librust-smallvec-1+default-dev (>= 1.6-~~),
 librust-ttf-parser-0.25+apple-layout-dev,
 librust-ttf-parser-0.25+glyph-names-dev,
 librust-ttf-parser-0.25+no-std-float-dev,
 librust-ttf-parser-0.25+opentype-layout-dev,
 librust-ttf-parser-0.25+std-dev,
 librust-ttf-parser-0.25+variable-fonts-dev,
 librust-unicode-bidi-mirroring-0.4+default-dev,
 librust-unicode-ccc-0.4+default-dev,
 librust-unicode-properties-0.1+general-category-dev,
 librust-unicode-script-0.5+default-dev (>= 0.5.2-~~)
Provides:
 librust-rustybuzz+default-dev (= ${binary:Version}),
 librust-rustybuzz+std-dev (= ${binary:Version}),
 librust-rustybuzz-0-dev (= ${binary:Version}),
 librust-rustybuzz-0+default-dev (= ${binary:Version}),
 librust-rustybuzz-0+std-dev (= ${binary:Version}),
 librust-rustybuzz-0.18-dev (= ${binary:Version}),
 librust-rustybuzz-0.18+default-dev (= ${binary:Version}),
 librust-rustybuzz-0.18+std-dev (= ${binary:Version}),
 librust-rustybuzz-0.18.0-dev (= ${binary:Version}),
 librust-rustybuzz-0.18.0+default-dev (= ${binary:Version}),
 librust-rustybuzz-0.18.0+std-dev (= ${binary:Version})
Description: Complete harfbuzz shaping algorithm port to Rust - Rust source code
 Source code for Debianized Rust crate "rustybuzz"
