=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rustybuzz 0.18.0 --all-targets --all-features
Features: test-name=rust-rustybuzz:@
Depends: dh-cargo (>= 31), rustc, librust-libc-0.2+default-dev, librust-pico-args-0.5+default-dev, librust-pico-args-0.5+eq-separator-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustybuzz 0.18.0 --all-targets
Features: test-name=librust-rustybuzz-dev:default
Depends: dh-cargo (>= 31), rustc, librust-libc-0.2+default-dev, librust-pico-args-0.5+default-dev, librust-pico-args-0.5+eq-separator-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustybuzz 0.18.0 --all-targets --no-default-features --features std
Features: test-name=librust-rustybuzz-dev:std
Depends: dh-cargo (>= 31), rustc, librust-libc-0.2+default-dev, librust-pico-args-0.5+default-dev, librust-pico-args-0.5+eq-separator-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustybuzz 0.18.0 --all-targets --no-default-features
Features: test-name=librust-rustybuzz-dev:
Depends: dh-cargo (>= 31), rustc, librust-libc-0.2+default-dev, librust-pico-args-0.5+default-dev, librust-pico-args-0.5+eq-separator-dev, @
Restrictions: allow-stderr, skip-not-installable
